@charset "utf-8";

#section02{padding-bottom:78px}
#section02 .idx_tit_box{text-align:center;margin-bottom:50px}
#section02 .idx_tit_box .idx_tit{display:inline-block; position:relative;padding:12px 0 15px;font-size:34px;font-weight:700;color:#202731;font-family:'Open Sans'}
#section02 .idx_tit_box .idx_tit:before { display:block; content:""; position:absolute; left:-15px; top:-4px; z-index:-1; width:33px; height:33px; background-color:#ffce79}
#section02 .room_banner:after{display:block;clear:both;visibility:hidden;content:""}
#section02 .room_banner li{float:left;width:346px;height:483px;margin:0 16px 16px 0;box-sizing:border-box;transition: all .2s ease-in-out}
#section02 .room_banner li:last-child{margin-right:0}
#section02 .room_banner li:hover{position:relative;-webkit-box-shadow:4px 4px 6px 0px rgba(0, 0, 0, 0.14);-ms-box-shadow:4px 4px 6px 0px rgba(0, 0, 0, 0.14);box-shadow:4px 4px 6px 0px rgba(0, 0, 0, 0.14);filter: progid:DXImageTransform.Microsoft.Shadow(color=#adadad, Direction=135, Strength=5);/* IE */background:#fff}
#section02 .room_banner li .room_txt{padding:32px 0;text-align:center}
#section02 .room_banner li .room_txt .room_name{padding-bottom:15px;font-size:20px;color:#333;font-family:'notokr-bold'}
#section02 .room_banner li .room_txt .room_btn{padding-top:17px}

